<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/circle_register_bg_disable" android:state_enabled="false" />
    <item android:drawable="@drawable/circle_request_bg" />
</selector>